CVE-2007-1815

2007-04-02T23:19:00
ID CVE-2007-1815
Type cve
Reporter cve@mitre.org
Modified 2017-10-11T01:32:00

Description

SQL injection vulnerability in viewcat.php in the Library module for Xoops allows remote attackers to execute arbitrary SQL commands via the cid parameter.